Error

two or more packages specified (coinor-libcoinmp1 libsane-extras)